.example-container {
  height: 600px;
  width:600px;
  overflow: auto;
}

table {
  width: 800px;
}

td.mat-column-star {
  width: 20px;
  padding-right: 8px;
}

th.mat-column-position, td.mat-column-position {
  padding-left: 8px;
}

.mat-table-sticky:first-child {
  border-right: 1px solid #e0e0e0;
}

.mat-table-sticky:last-child {
  border-left: 1px solid #e0e0e0;
}
.mat-header-cell {
  font-weight: bold;
  font-size: 14px;
}
.my-table {
  display: flex;
}
